import fetch from 'utils/fetch';


export function getDate(query) {
  return fetch({
    url: 'api/admin/staff_statistics/page',
    method: 'post',
    data: query
  });
}

export function exports(query) {
  return fetch({
    url: 'api/admin/staff_statistics/export',
    method: 'post',
    data: query,
    responseType: 'blob'
  });
}
